/*544ef5cb460e40adc5ce4bf041c3f43c*/

@media only all and (max-width: 47.99rem) {
    .g-block {
        flex-grow: 0;
        flex-basis: 100%;
        display: flex;
        justify-content: center;
    }
     #g-sidebar {
        padding: 1rem 0;
}
     #g-mainbody {
        padding: 1rem 0;
}
     #g-mainbody .g-content {
        margin-top: 0;
        padding-top: 0;
}
     #g-sidebar .g-content {
        margin-bottom: 0;
        padding-bottom: 0;
}
     .row > * {
        padding-left: 0 !important;
}
}

#g-navigation h1 {
    margin: 0 !important;
}
.card .card-body h3 {
    font-weight: 900 !important;
}

#jomdirectory-items-grid .category {
    font-size: 0rem  !important;
    top: 0px !important;
}

.pr-4, .px-4 {
    padding-right: 0rem !important;
}